﻿@import url("layout.css");
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-repeat: repeat;
	background-attachment: scroll;
	background-color: #FFFFCC;
	background-image: url('../images/faded paper.jpg');
}
#container {
	width: 820px;
	margin: 0 auto;
	padding: 10px;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
	background-color: #726145;
	background-image: none;
	display: block;
}
#masthead {
	text-align: center;
	width: 800px;
	padding: 10px;
	border: thin solid #FF0000;
	background-repeat: repeat;
	background-attachment: scroll;
	background-color: #DBCAAE;
	position: relative;
}
#navigation {
	position: relative;
	float: left;
	width: 139px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px dotted #725972;
	font-weight: bold;
}
#footer {
	text-align: center;
	clear: both;
	width: 820px;
	border: 1px dotted #d8bfd8;
}
/* Masthead Styles */
#masthead h3 {
	color: #000000;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 25px;
}
.newsite {
	margin: 1.5em;
	border: 3px solid #008000;
	border-radius: 10px;
	padding: 1em;
	font-size: 200%;
	text-align: center;
	color: #008000;
	background-color: #D0FFD0;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #FF0000;
	background-color: #EDDCC0;
}
#navigation a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #fff;
	background-color: #DBCAAE;
}
#navigation a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #59482C;
}
/* Content Styles */


/* Footer Styles */
#footer p {
	color: #FFCC66;
}
#content img {
	width: 600;
}
#footer a {
	color: #FFCC66;
	text-decoration: underline;
}
#footer a:hover {
	color: #402640;
	text-decoration: none;
}
#content {
	padding: 10px;
	float: left;
	width: 650px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #FFFFCC;
}
#content a {
	color: #000080;
	font-weight: bold;
	text-decoration: underline;
}
#content h1, h2, h3, h4, h5, h6 {
	color: #CE001B;
	text-align: center;
}
#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
#content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
#content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
#content a:hover {
	color: #CE001B;
}
#content a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a {
	color: #402640;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_bold_center {
	font-weight: bold;
	text-align: center;
}
.style_italic {
	font-style: italic;
}
.alignCenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.alignLeft {
	margin-right: auto;
	margin-left: auto;
	display: inline;
	float: left;
}
.alignRight {
	display: inline;
	float: right;
}
.fontRed {
	color: #CE001B;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 1.2em;
}
.font_center {
	text-align: center;
}
.floatleft {
	float: left;
	border-style: none;
	margin: 5px 25px 5px 5px;
}
.blackborder {
	border: 1px solid #000000;
}
.alignCenterBorder {
	border: 1px solid #000000;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.alignjustify {
	text-align: justify;
	text-indent: 10px;
}
.smallcaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #59482C;
}
